HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# $generate-book-lot-list$

## Name

$generate-book-lot-list$ -- Which Lists of Titles should be produced for Books?

## Synopsis

    ($generate-book-lot-list$)

## Description

This parameter should be a list (possibly empty) of the elements for which Lists of Titles should be produced for each `Book`.

It is meaningless to put elements that do not have titles in this list. If elements with optional titles are placed in this list, only the instances of those elements that do have titles will appear in the LOT.

## Source Code

    (define ($generate-book-lot-list$)
      ;; Which Lists of Titles should be produced for Books?
      (list (normalize "table")
    (normalize "figure")
    (normalize "example")
    (normalize "equation")))

Prev | Home | Next
%generate-book-toc% | Up | %generate-part-toc%